/*Whatsapp CTA starts*/
.whatsapp-float {
    position: fixed;
    bottom: 115px;
    right: 37px;
    z-index: 9999;
    background-color: transparent;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
    transition: transform 0.3s;
}
.whatsapp-float:hover {
    transform: scale(1.1);
}
.whatsapp-float img {
    width: 40px;
    height: 40px;
}
@media (max-width: 1024px) {
    .whatsapp-float {
        bottom: 70px;
        right: 15px;
    }
    .whatsapp-float img {
        width: 50px;
        height: 50px;
    }
}
/*Whatsapp CTA ends*/
.footer-copyright{
    color:#fff;
}
.anchor-black{
    color: #283132;
}
.page-single-post {
    padding: 50px 0 10px;
}
.best-selling {
    padding: 90px 0 90px;
}
.services-section {
    background-image: url(../images/section-bg-shape-1.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    padding: 20px 0;
}